RubyGems.org

preflight

0.3.0

Provides a programatic way to check a PDF file conforms to standards like PDF-X/1a

installgem install preflight
Authors

James Healy

9,984 total downloads 964 for this version
Owners

4769e342e2e4da5aacde39dc03bd5f02

Gemfile
gem 'preflight', '~> 0.3.0'
Versions
  1. 0.3.0 April 28, 2013 (19 KB)
  2. 0.2.0 March 25, 2012 (17.5 KB)
  3. 0.1.1 July 5, 2011 (10.5 KB)
  4. 0.1.0 July 4, 2011 (10.5 KB)
  5. 0.0.6 April 25, 2011 (10.5 KB)
Show all versions (9 total)
Runtime Dependencies
  1. pdf-reader >= 1.1.0